Bug 450350 - System Monitor version 4 - cannot configure toolbar
System Monitor version 4 - cannot configure toolbar
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 17:12 EDT by Mike C
Modified: 2010-12-07 13:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 18:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 163485 None None None Never

  None (edit)
Description Mike C 2008-06-06 17:12:34 EDT
Description of problem:Adding an icon to the toolbar does not work


Version-Release number of selected component (if
applicable):kdebase-4.0.4-2.fc9.i386


How reproducible:Every time


Steps to Reproduce:In System Monitor go to Settings->COnfigure Toolbars
1. Select an available action from the left list and move it into current actions
2. Click OK
3. New icon does not appear when System Monitor restarted.
  
Actual results: Change not implemented


Expected results:Change should be implemented


Additional info:
Comment 1 Steven M. Parrish 2008-06-07 08:06:05 EDT
Checked upstream and could not find matching bug.  Please file upstream at
bugs.kde.org and add upstream info to this report.  We will monitor upstream
report for resolution.

Note You need to log in before you can comment on or make changes to this bug.